{% extends "index.html" %}
{% load static %}
{% block statics_load %}
<link rel="stylesheet" href="{% static 'chat/chat.css' %}" class="style">
{% endblock %}
{% block main-section %}
<div class="chat-container">
    <div class="chat-header">
        <div class="settings-sign">
            <span></span><span></span><span></span>
        </div>
        <ul class="menu-list">
            <li><a href="{% url 'add_member' chat_id %}">add&nbsp;member</a></li>
        </ul>
    </div>
    <div class="messages-container">
        {% for chat_message in chat_messages %}
        <div class="message-container {% if chat_message.author == user %}mine{% else %}others{% endif %} ">
            <p class="username">{{ chat_message.author.display_name }}</p>
            <p class="text">{{ chat_message.text }}</p>
        </div>
        {% endfor %}
    </div>
    <form action="/chat/{{ chat_id }}" method="post">
        {% csrf_token %}
        {{ form.as_div }}
        <input type="submit" value="Send">
    </form>
</div>
{% endblock %}